<style>

    .title {
        font-size: 24px;
        text-align: center;
    }

    .title-clause {
        font-weight: 600;
        font-size: 18px;
        margin: 20px 0 10px 0;
    }

    .simple-text {
        font-size: 14px;
        line-height: 1.4 !important;
        padding-left: 15px;
        max-width: 750px;
    }

    .enumeration {
        padding-left: 35px;
        font-size: 14px;
        line-height: 1.2 !important;
    }

    .enumeration li {
        margin: 15px 0;
        list-style: none;
    }

    a.link {
        color: dodgerblue;
    }

    .action-bar {
        width: 100%;
        margin: auto;
        text-align: center;
        padding: 50px 0;
    }

    .action-bar__button {
        padding: 8px 14px;
        text-decoration: none;
        font-size: 18px;
        border-radius: 4px;
    }

    .action-bar__button--primary:hover {
        color: #d92a80;
        background: #fff;
        border: 1px solid #d92a80;
    }

    .action-bar__button--primary:active {
        color: #fff;
        background: #000;
        border: 1px solid #000;
    }


    .action-bar__button--primary {
        color: #fff;
        background: #d92a80;
        transition: 180ms ease;
        border: 1px solid transparent;
    }

    .icon.icon-enumerator {
        color: #d92a80
    }
</style>


<p class="title-clause">
    <span class="icon icon-enumerator">&#10084;</span> Was bringt mir die Funktion "Skype-Videoanruf"?
</p>
<p class="simple-text">
    Diese neue Funktion ermöglicht es dir, zusätzliches Geld zu verdienen, ohne dein Zuhaus zu verlassen und
    trotzdem mit deinen Kunden weiterhin in Kontakt bleibst.
</p>

<br>

<p class="title-clause">
    <span class="icon icon-enumerator">&#10084;</span> Was ist erforderlichen? Wie soll ich mich vorbereiten?
</p>

<p class="simple-text">Alles, was du brauchst, ist:</p>
<ul class="enumeration enumeration--default">
    <li>
        -ein aktives Konto mit einem bezahlten Werbepaket
    </li>
    <li>
        -ein Skype-Konto, das du hier erstellen kannst: <a class="link link--default"
                                                           href="https://www.skype.com/en/">www.skype.com</a>; lade dann
        die
        Skype-Anwendung kostenlos auf Ihr Gerät herunter
    </li>
    <li>
        -ein Paxum-Konto oder ein Bankkonto. Für PAXUM kannst du dich hier registrieren: <a class="link link--default"
                                                                                            href="https://portal.paxum.com/register">portal.paxum.com</a>;
        sobald dein Konto bestätigt und verifiziert ist, kannst du wählen, wie du ausbezahlt werden möchtest: mit der
        Paxum-Karte oder durch Überweisung von Paxum auf dein Bankkonto.

        Wenn du dich für die Zahlung per Bankkonto entscheiden, benötigen wir: Name des Begünstigten, Stadt, IBAN und
        BIC.
    </li>
</ul>

<br>

<p class="title-clause">
    <span class="icon icon-enumerator">&#10084;</span> Wie beginne ich?
</p>

<p class="simple-text">
    Gehe in deinem Konto-Menu unter And6.com und überprüfe den Abschnitt "Skype-Video". Aktiviere die
    Schaltfläche des grauen/grünen Schalters, und es öffnet sich eine Liste von Einstellungen.

    <br>
    <br>

    Stellen deine Preiskombination ein und gebe deine Skype-ID und die E-Mail-Adresse für dein Paxum-Konto ein.
    Wenn alles eingestellt ist, speichere die Änderungen und stelle sicher, dass der Skype-Video-Button grün
    ist.
</p>

<br>

<p class="title-clause">
    <span class="icon icon-enumerator">&#10084;</span> Was dann genau passiert? Wie buchen Kunden eine
    Skype-Sitzung mit mir?
</p>

<p class="simple-text">
    Sobald du deine Preise festgelegt und die Funktion aktiviert hast, erscheint in deinem Profil ein Bereich
    "Skype-Video" mit 2 Schaltflächen, die dem Preis für eine 15-minütige Sitzung und dem Preis für eine
    30-minütige Sitzung entsprechen. Der Kunde besucht dein Profil und klickt auf die Schaltfläche, die seiner
    gewünschten Sitzung entspricht. Sobald der Benutzer die Sitzung ausgewählt hat, wird er zu unserer
    Abrechnungsseite weitergeleitet, wo er die Zahlung für die Buchung abschliesst. Wenn die Zahlung bestätigt
    ist, erhält er deine Skype-ID und gibt seinen Skype-Namen und seine Skype-ID an, damit du weisst, wer dich
    gebucht hat.
    Sobald uns alle Informationen vorliegen, wirst du per <b>SMS, E-Mail und Benachrichtigung in deinem privaten
        Account informiert.</b>

</p>

<br>

<p class="title-clause">
    <span class="icon icon-enumerator">&#10084;</span> Wie werde ich bezahlt?
</p>

<p class="simple-text">
   Für jede erfolgreiche Buchung wird der entsprechende Betrag auf dein Konto der Website gespeichert. Die Auszahlung erfolgt 14 täglich, jeweils am 01. und 15. eines Monat, bei welcher 75 % der Einnahmen an die von dir bevorzugte Auszahlungsmethode geschickt
 <br/>- Wenn du dich für eine Zahlung per Banküberweisung entscheidest, wird das Geld direkt auf dein Bankkonto überwiesen.
 <br/>- oder wenn du dich für eine Auszahlung auf dein Paxum-Konto entschieden hast, kannst du entscheiden, wie du dein Geld abheben möchtest: entweder per Überweisung auf dein Bankkonto oder auf deine Paxum-Karte (Du kannst diese in deinem Paxum-Benutzerbereich einstellen). Wenn du dich für eine Zahlung per Banküberweisung entscheidest, wird das Geld direkt auf dein Bankkonto überwiesen.
    <br/>
    <br/>
    <br/>

    Für alle anderen Fragen stehen wir jederzeit zur Verfügung.
</p>

<br/><br/><br/><br/>